# NAME: All4
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/All4/All4.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 2
# SKIPPED-USER-AGENT: 1
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,c4assets.com
  - DOMAIN-SUFFIX,channel4.com
